       SUBROUTINE DEMOS
 
       USE BLK1MOD
!       INCLUDE 'BLK1.COM'

       COMMON /RECOD/ IRECD,TSPC
       COMMON /PAGE/ XL,XH,YL,YH
       common /cols/ ibakk,icolr,iblkk 

       CHARACTER*255 FNAME
       CHARACTER*40 LIND,dlin

       xl=0.
       yl=0.
       xh=HSIZE
       yh=8.0
       ibakk=8
       icolr=11
       iblkk=14
       OPEN(75,FILE='DINFO.OUT',FORM='FORMATTED',STATUS='UNKNOWN')

       WRITE(75,*) 'IN DEMOS'
       FNAME='RECORD.REC'
       OPEN(9,FILE='PALMIS.MAP',STATUS='OLD', FORM='FORMATTED')
       IMP=9
       IIN=0

       OPEN(91,FILE=FNAME,STATUS='OLD')
          CALL RBLUE
		  nmess=45
          call getfpn(tspc)
!          WRITE(LIND,6005) 
! 6005     FORMAT('Enter time interval between events')
!           call symbl(1.1,3.5,0.25,LIND,0.0,80)
!          ndig=32
!          CALL GTFPNX(TSPC,NDEC,NDIG,5.0,6.0)
!          write(75,'(a)') 'demos-lind',lind
!          call get_label(lind,dlin)
!          write(75,'(a)') 'label',dlin
!          read(dlin,'(f20.2)') tspc
       IRECD=2
       WRITE(75,*) 'tspc', tspc

       RETURN
       END
